Service Improvement

Cloudways values its customers and their feedback! You can now give us your feedback on how we can improve Cloudways services, solution and products by pitching in your ideas!

  • Hot ideas
  • Top ideas
  • New ideas
  • My feedback
  1. Please make ElasticSearch ^7.0 releases available

    There have been breaking changes since the ElasticSearch 7.0 release.
    For more information see https://www.elastic.co/guide/en/elasticsearch/reference/current/breaking-changes-7.0.html

    To use up-to-date applications with ElasticSearch we need at least version 7.0

    Thank you.

    27 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    started  ·  9 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  2. Is it possible to get notifications when security patches etc are installed on our servers?

    Is it possible to get notifications when security patches etc are installed on our servers?

    One of our websites was down for over 12 hours yesterday and took us a full day to debug and resolve. This appears to have been caused by a php patch upgrade which caused a memory leak in a Symfony package. Because we had no knowledge of a patch having been installed on our server this made the debugging process much more difficult.

    7 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    1 comment  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  3. Adding the new Debian 10 + PHP 7.4

    during the last release of Debian 9 we need to wait almost 1 year to get the Debian update from 8 to 9, i hope this round we can have faster deployment of Debian 10 + PHP 7.4 as well, hope is couple of month from now

    15 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    4 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  4. Laravel 8

    Add laravel 8 as an application option

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  5. Awaiting for PHP 8 in DO server

    PHP 8 released and we are awaiting PHP 8 in our DO server.

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  6. 1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  7. Bot protection by malcare

    At wordpress plugin pages, it shows that the "Bot protection" has an update, should I just update it or not ? becoz as I know this "bot protection" should be maintained through cloudways interface ?

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  8. Always late in introducing latest PHP version.

    Why you people are always late in introducing the latest PHP version. While your competitors have already upgraded.

    Check this Kinsta has already upgraded to the latest 7.4 PHP: https://twitter.com/austinginder/status/1200430165463048198

    3 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  9. Update server software

    Hi. I've noticed that server software is outdated, even when there are security advisories related to new releases. For example:


    • Nginx. Latest version: 1.17.8. Installed: 1.14.2 (released 12/4/2018 and EOL)


    • Varnish. Latest version: 6.3.2. Installed: 4.0.2 (released 10/8/2014 and EOL)


    • Apache. Latest version: 2.4.41. Installed: 2.4.10 (released 7/15/2014)


    Only PHP is nearly up to date, since you're only missing recent minor release (7.3.15, launched three days ago).

    Please upgrade, since it is one of the main chores of a managed hosting. Thank you.

    5 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  10. Please update ioncube to 10.3.8 for php 7.3

    Please update ioncube to 10.3.8 for php 7.3 because ioncube is not working actually with php7.3 on Cloudways.

    2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  11. Upgrade New Relic PHP Agent

    Latest version available is 9.2.0.247 but servers uses 8.7.0.242. They fixed issues with Drupal, Codeigniter, Predis, Guzzle, Wordpress, Symfony, PHP-FPM and more.

    1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  12. Current MySQL Breaks Export, Import Database With Virtual (Generated) Columns

    I have this database with a table that has 2 generated (virtual) columns. I exported my database using your built-in database manager. Then I imported the SQL using the same tool. Unfortunately, there's an error, and it said that values are not accepted for virtual columns. Upon checking this bug reports: (1) https://bugs.mysql.com/bug.php?id=79148 , it says there that the bug is already fix in higher version of MySQL.

    Please update the available MySQL version, please.

    What I did just to get around with the bug was to manually delete the exported virtual columns with their values in the exported SQL…

    2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  13. Please install ffmpeg 4.0

    Please install ffmpeg 4.0

    2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  14. 2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    5 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  15. Update FFmpeg 3.2 to version 4.0

    Having checked with Support team, they suggested that i post a request here.

    The current version of FFmpeg supported on the Cloudways platform is v3.2. I would like to request that this is updated so that we have the option to use Version 4.0 since this is the latest version (at time of posting) and contains a number of fixes and new features.

    https://www.ffmpeg.org/download.html#release_4.0

    10 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    4 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  16. Upgrade Redis Cache

    just wanted to let you know that you have problems with Redis cache because of version problem. Past few weeks our website was craching all the time and I checked my system log and found the following error: Warning: Redis::pipeline(): Already in pipeline mode repeating and filling our logs (last was 117 MB) so I googled this error and got the following result https://github.com/phpredis/phpredis/issues/1211 which states the problem is in redis version 3.1.3 which Cloudways uses. the suggested solution is to downgrade to 3.1.2 or maybe there is also a higher version (didn't check).

    19 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    4 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  17. Upgrade of MariaDB to latest version

    Please support latest versions of MariaDB

    61 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    13 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  18. Allow the commands apt-get install -y mono-complete

    Need to install certain apps which require MONO

    2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  19. Upgrade ionCube Loader 10.1.0 or Greater

    Please upgrade ionCube Loader 10.1.0 as WHMCS now requires this to enable automatic updates. Without it manual updates are required which is a tedious time consuming process.

    Many thanks.

    8 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    1 comment  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
  20. 2 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
← Previous 1
  • Don't see your idea?

Feedback and Knowledge Base